<?php
// Locale
$_['code']                          = 'hu';
$_['direction']                     = 'ltr';
$_['date_format_short']             = 'Y/m/d';
$_['date_format_long']              = 'l dS F Y';
$_['time_format']                   = 'h:i:s A';
$_['datetime_format']               = 'Y/m/d H:i:s';
$_['decimal_point']                 = '.';
$_['thousand_point']                = ',';

// Szöveg
$_['text_yes']                      = 'Igen';
$_['text_no']                       = 'Nem';
$_['text_enabled']                  = 'Bekapcsolva';
$_['text_disabled']                 = 'Kikapcsolva';
$_['text_none']                     = ' --- Nincs --- ';
$_['text_select']                   = ' --- Kérem válasszon --- ';
$_['text_select_all']               = 'Összes kiválasztása';
$_['text_unselect_all']             = 'Nincs kiválasztás';
$_['text_all_zones']                = 'Összes zóna';
$_['text_default']                  = ' <b>(Alapértelmezett)</b>';
$_['text_close']                    = 'Bezárás';
$_['text_pagination']               = 'Tételek %d - %d / %d (%d oldal összesen)';
$_['text_loading']                  = 'Betöltés...';
$_['text_no_results']               = 'Nincs találat!';
$_['text_confirm']                  = 'Biztos vagy benne?';
$_['text_home']                     = 'Vezérlőpult';

// Gomb
$_['button_add']					= 'Hozzáadás';
$_['button_delete']                 = 'Törlés';
$_['button_save']                   = 'Mentés';
$_['button_cancel']                 = 'Mégsem';
$_['button_cancel_recurring']       = 'Előfizetés(ek) visszavonása';
$_['button_continue']               = 'Tovább';
$_['button_clear']                  = 'Napló törlése';
$_['button_close']                  = 'Bezárás';
$_['button_enable']                 = 'Bekapcsolva';
$_['button_disable']                = 'Kikapcsolva';
$_['button_filter']                 = 'Szűrés';
$_['button_send']                   = 'Küldés';
$_['button_edit']                   = 'Szerkesztés';
$_['button_copy']                   = 'Másolás';
$_['button_back']                   = 'Vissza';
$_['button_remove']                 = 'Eltávolítás';
$_['button_refresh']                = 'Frissítés';
$_['button_export']                 = 'Exportálás';
$_['button_import']                = 'Importálás';
$_['button_download']               = 'Letöltés';
$_['button_rebuild']                = 'Újraépítés';
$_['button_upload']                 = 'Feltöltés';
$_['button_submit']                 = 'Mentés';
$_['button_invoice_print']          = 'Számla nyomtatása';
$_['button_shipping_print']         = 'Szállítólevél nyomtatása';
$_['button_address_add']            = 'Cím hozzáadása';
$_['button_attribute_add']          = 'Tulajdonság hozzáadása';
$_['button_banner_add']             = 'Banner hozzáadása';
$_['button_custom_field_value_add'] = 'Egyedi mező hozzáadása';
$_['button_product_add']            = 'Termék hozzáadása';
$_['button_filter_add']             = 'Szűrő hozzáadása';
$_['button_option_add']             = 'Választék hozzáadása';
$_['button_option_value_add']       = 'Választék érték hozzáadása';
$_['button_recurring_add']          = 'Előfizetés hozzáadása';
$_['button_discount_add']           = 'Diszkont ár hozzáadása';
$_['button_special_add']            = 'Akció ár hozzáadása';
$_['button_image_add']              = 'Kép hozzáadása';
$_['button_geo_zone_add']           = 'Földrajzi zóna hozzáadása';
$_['button_history_add']            = 'Előzmény hozzáadása';
$_['button_translation']	        = 'Alapértelmezett fordítás betöltése';
$_['button_translation_add']        = 'Fordítás hozzáadása';
$_['button_transaction_add']        = 'Tranzakció hozzáadása';
$_['button_route_add']              = 'URL hozzáadása';
$_['button_rule_add']               = 'Szabály hozzáadása';
$_['button_module_add']             = 'Modul hozzáadása';
$_['button_link_add']               = 'Link hozzáadása';
$_['button_approve']                = 'Jóváhagyás';
$_['button_deny']                   = 'Megtagadva';
$_['button_reset']                  = 'Visszaállítás';
$_['button_generate']               = 'Létrehozás';
$_['button_voucher_add']            = 'Ajándékutalvány hozzáadása';
$_['button_reward_add']             = 'Jutalompontok hozzáadása';
$_['button_reward_remove']          = 'Jutalompontok törlése';
$_['button_commission_add']         = 'Jutalék hozzáadása';
$_['button_commission_remove']      = 'Jutalék törlése';
$_['button_credit_add']             = 'Összeg hozzáadása';
$_['button_credit_remove']          = 'Összeg törlése';
$_['button_ip_add']                 = 'IP cím hozzáadása';
$_['button_parent']                 = 'Szülő';
$_['button_folder']                 = 'Új mappa';
$_['button_search']                 = 'Keresés';
$_['button_view']                   = 'Nézet';
$_['button_install']                = 'Telepítés';
$_['button_uninstall']              = 'Telepítés eltávolítása';


$_['button_link']                   = 'Link';
$_['button_currency']               = 'Refresh Currency Values';
$_['button_apply']                  = 'Alkalmaz';
$_['button_category_add']           = 'Kategória hozzáadása';
$_['button_order']                  = 'Rendelés megtekintése';
$_['button_order_recurring']        = 'Előfizetés(ek) megtekintése';
$_['button_buy']                    = 'Buy';

// Fül
$_['tab_affiliate']                 = 'Partner program';
$_['tab_address']                   = 'Cím';
$_['tab_additional']                = 'További';
$_['tab_admin']                     = 'Admin';
$_['tab_attribute']                 = 'Tulajdonság';
$_['tab_customer']                  = 'Vevő adatok';
$_['tab_comment']                   = 'Vélemény';
$_['tab_data']                      = 'Adatok';
$_['tab_description']               = 'Leírás';
$_['tab_design']                    = 'Megjelenés';
$_['tab_discount']                  = 'Diszkont';
$_['tab_documentation']             = 'Dokumentáció';
$_['tab_general']                   = 'Általános';
$_['tab_history']                   = 'Előzmény';
$_['tab_ftp']                       = 'FTP';
$_['tab_ip']                        = 'IP címek';
$_['tab_links']                     = 'Linkek';
$_['tab_log']                       = 'Napló';
$_['tab_image']                     = 'Kép';
$_['tab_option']                    = 'Választék';
$_['tab_server']                    = 'Szerver';
$_['tab_seo']                       = 'SEO';
$_['tab_store']                     = 'Üzlet';
$_['tab_special']                   = 'Akció';
$_['tab_session']                   = 'Session';
$_['tab_local']                     = 'Helyi';
$_['tab_mail']                      = 'Levelezés';
$_['tab_module']                    = 'Modul';
$_['tab_payment']                   = 'Fizetés részletei';
$_['tab_product']                   = 'Termékek';
$_['tab_reward']                    = 'Jutalompontok';
$_['tab_shipping']                  = 'Szállítás részletei';
$_['tab_total']                     = 'Összes';
$_['tab_transaction']               = 'Tranzakciók';
$_['tab_voucher']                   = 'Utalványok';
$_['tab_sale']                      = 'Értékesítés';
$_['tab_marketing']                 = 'Marketing';
$_['tab_online']                    = 'Online látogatók';
$_['tab_activity']                  = 'Legutóbbi tevékenység';
$_['tab_recurring']                 = 'Előfizetés';
$_['tab_action']                    = 'Művelet';
$_['tab_google']                    = 'Google';

// Hibák
$_['error_exception']               = 'Hibakód(ok)(%s): %s a(z) %s sorban %s';
$_['error_upload_1']                = 'A feltöltendő fájl mérete túllépi a php.ini fájlban beállított upload_max_filesize utasítás értékét!';
$_['error_upload_2']                = 'A feltöltendő fájl mérete túllépi a beállított MAX_FILE_SIZE utasítás maximális értékét!';
$_['error_upload_3']                = 'A fájl feltöltése csak részben történt meg!';
$_['error_upload_4']                = 'A fájl nem került feltöltésre!';
$_['error_upload_6']                = 'Nem elérhető az ideiglenes mappa!';
$_['error_upload_7']                = 'A fájl lemezre írása nem sikerült!';
$_['error_upload_8']                = 'A bővítmény által leállított fájl feltöltés!';
$_['error_upload_999']              = 'Nincs elérhető hibakód!';
$_['error_curl']                    = 'CURL: Error Code(%s): %s';

$_['summernote']                    = 'hu-HU';

$_['datepicker']                    = 'hu';